.slider{height: auto !important; border:none;}
.slick-slider{position: relative;display: block;box-sizing:inherit;-webkit-user-select: none;    -moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;height:auto !important;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;margin-left: auto;margin-right: auto;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide
{display: none;float: left;height:auto;min-height:5px}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border:none;}
.slick-arrow.slick-hidden {display: none;}
/*theme button and dot*/

/* Dots */
.slick-dotted.slick-slider{margin-bottom:0;}
.slick-dots{position: absolute;bottom: -25px;display: block;width: 100%;padding: 0;margin: 0;list-style: none;text-align: center;}
.slick-dots li{position: relative;display: inline-block;width:15px !important;height:15px !important;margin: 0 2px;padding: 0 !important;cursor: pointer; float:none !important;}
.slick-dots li button{font-size: 0;line-height: 0;display: block;width:15px;height:15px;padding:3px;cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{outline: none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity: 1;}
.slick-dots li button:before{font-family: 'FontAwesome';font-size:12px;line-height:15px;position: absolute;top: 0;left: 0;width:15px;height: 15px;content: '\f1db';text-align: center;color:#fff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before{color:#fff;content: '\f111'}
/* Arrows */
.slick-prev,.slick-next{font-size:20px;line-height:20px;z-index: 2;position: absolute;top:-46px;display: block;width:32px;height:32px;padding: 0;cursor: pointer;color:#fff;border: none;outline: none;background:rgba(0,0,0,0.2);}

.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color: transparent;outline: none;background:rgba(0,0,0,0.2);}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity: 1;color:rgba(0,0,0,0.8);}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:0.5;}
.slick-prev:before,.slick-next:before{font-family: 'FontAwesome';font-size:14px;line-height:0;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left:25px;}
[dir='rtl'] .slick-prev{right:50px;left: auto;}
.slick-prev:before{content: '\f053';}
[dir='rtl'] .slick-prev:before{content: '\f053';}
.slick-next{right:25px;}
[dir='rtl'] .slick-next{right: auto;left:50px;}
.slick-next:before{content: '\f054';}
[dir='rtl'] .slick-next:before{content: '\f054';}
.slick-prev{left:auto; right:34px;display: flex;align-items: center;justify-content: center;}
.slick-next{left:auto; right:0;display: flex;align-items: center;justify-content: center;}
/*modif*/
.slick-prev, .slick-next{opacity:0;width:50px;top:45%; width:50px; height:50px; display:flex; align-items:center; justify-content:center;}
.slick-prev{left:0; border-radius:0 4px 4px 0;}slick-next{right:0; border-radius:4px 0 0 4px;}
.slick-prev, .slick-next{background:rgba(0,0,0,0.2); color:#fff; opacity:1;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{color:#00a2ea; font-size:40px;}
.slick-prev:before{content: '\f104';font-size:40px;}
.slick-next:before{content: '\f105';font-size:40px;}
.slick-dots{bottom:0; background:transparent; height:50px; position:absolute;}
.slideshow {
  position: relative;
  z-index: 1;
  height:100vh;
  max-width:100%;
  margin:0 auto;
	overflow: hidden;
}
.slideshow * {
  outline: none;
}
.slideshow .slider {overflow: hidden;
}
.slideshow .slider-track {
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.slideshow .item {
  width: 100vw;
  position: relative;
  z-index: 1;
	display: flex;
	align-items:center;
	justify-content: center;
}
.slideshow .item img {
	 width: 100vw;
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
.slideshow .item.slick-active img {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-animation: cssAnimation 5s 1 ease-in-out forwards;
  animation: cssAnimation 5s 1 ease-in-out forwards;

}

@keyframes cssAnimation {
  from {
    -webkit-transform: scale(1) translate(0px);
  }
  to {
    -webkit-transform: scale(1.3) translate(0px);
  }
}
@-webkit-keyframes cssAnimation {
  from {
    -webkit-transform: scale(1) translate(0px);
  }
  to {
    -webkit-transform: scale(1.3) translate(0px);
  }
}